1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk macam+ maxcam v2 twin für mich zu hoch

Dieses Thema im Forum "Maxcam+/Maxcam Twin V1" wurde erstellt von stilex, 1. Mai 2013.

  1. stilex
    Offline

    stilex Ist gelegentlich hier

    Registriert:
    30. April 2013
    Beiträge:
    39
    Zustimmungen:
    5
    Punkte für Erfolge:
    8
    hallole

    für mich ist das alles zu hoch. ich hab hier ein maxcam+ hardware rev 1.0 liegen. gibt es für das modul auch eine emu firmware? nur zu test zwecken. bevor ich mein modul mit einer falsche firmware kille frage ich besser mal die profis.

    danke für eure mühe.

    stilex
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Nappy08
    Offline

    Nappy08 Chef Mod Digital Eliteboard Team

    Registriert:
    19. Oktober 2008
    Beiträge:
    6.894
    Zustimmungen:
    4.529
    Punkte für Erfolge:
    113
    Ort:
    DEB
    AW: macam+ maxcam v2 twin für mich zu hoch

    Hallo,

    herzlich willkommen hier im Forum!

    Für das Maxcam+ gibt es keine Emu-Firmware!


    Viele Grüße,
     
    #2

Diese Seite empfehlen